﻿:root {
    --fierro-red: #da0606;
}

body{
    background-color:white !important;
}

/* Sobrescribir el color de la linea superior de la tarjeta */
.card-primary.card-outline {
    border-top: 3px solid var(--fierro-red);
}

/* Sobrescribir el color de los iconos */
.text-primary {
    color: var(--fierro-red) !important;
}

/* Sobrescribir el estilo del boton principal */
.btn-primary {
    background-color: var(--fierro-red);
    border-color: var(--fierro-red);
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #b30505 !important;
    border-color: #b30505 !important;
    box-shadow: none;
}

/* Estilo para el enfoque de los inputs */
.form-control:focus {
    border-color: var(--fierro-red);
}

@media (max-width: 576px) {
    .body-content {
        margin-left: 0 !important;
        width: 100% !important;
    }
}